html,body {
	margin:0;
	padding:0;
	height:100%;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222;
}
h2 {color:#0183e5}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:100%;
	height:auto; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right bottom;
}

div#header {
	padding:0;
	border-bottom:0;
}
	div#header p {
		font-style:italic;
		font-size:1.1em;
		margin:0;
	}

div#content {
	padding:0;
	text-align: center;
	font-size:12px;
}
	div#content p {
		padding:0;
	}

div#footer {
	position:absolute;
	width:100%;
	bottom:0;
	border-top:0;
	background-color: #171717;
	text-align: left;
	text-indent: 50px;
}
	div#footer p {
		padding:0;
		margin:0;
	}
a:link {
	color: #0183e5;
	text-decoration: none;
}
a:visited {
	color: #0183e5;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: none;
}